API Documentation |
WindingRule

Package | org.alivepdf.drawing
Class | public final class WindingRule
Inheritance | WindingRule Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | EVEN_ODD : String = EvenOdd [static] | WindingRule
|  | NON_ZERO : String = NonZeroWinding [static] | WindingRule

Constant Detail

EVEN_ODD | Constant

`public static const EVEN_ODD:String = EvenOdd`

NON_ZERO | Constant |

`public static const NON_ZERO:String = NonZeroWinding`

Mon Oct 17 2011, 09:13 PM -04:00